/*  $Id: $  */

"idle"		= "Estado: inactivo…";
"hangingUp" = "Estado: colgando…";
"ringing"	= "Estado: llamando…";
"receiving" = "Estado: recibiendo…";
"sending"	= "Estado: enviando…";
"dialing"	= "Estado: marcando…";
"answering" = "Estado: respondiendo…";
"negotiating"="Estado: conectando…";

"answerNow" = "Responder ahora";
"hangupNow" = "Colgar ahora";

"RECEIVE_FAX_ON" = "Recibir faxes en este ordenador";

"PF_LAUNCH" = "Abrir el panel de preferencias Fax…";
"PF_OPEN" = "Abrir carpeta de faxes recibidos…";

/* scrolling text resources */
"Scroll_Dialing"	= "Marcando…";
"Scroll_Sending"	= "Enviando…";
"Scroll_Ringing"	= "Llamando…";
"Scroll_Receiving"	= "Recibiendo…";
"Scroll_HangingUp"	= "Colgando…";
"Scroll_Answering"	= "Respondiendo…";
"Scroll_Negotiating"= "Conectado…";



